.mobile {
    display: none;
}

@media screen and (max-width: 1279px) {
    .mobile {
        display: flex !important;
        flex-direction: column;
        background-color: red;
        align-items: center;
        justify-content: center;
        min-height: 100dvb;
        width: 100%;
        position: fixed;
        z-index: 9999;
        color: white;
    }
}
